国立大学法人名古屋工業大学 情報基盤センター
Flashのアップデートは確実に実施してください!!

Flashの脆弱性により,正規のウェブサイトにアクセスしただけでウイルスに感染するケースが日本で発生しています(参考ページ).結果として銀行口座情報などが漏えいする可能性もありますので,至急Flashのアップデートを行ってください.

Adobe Flash Player には脆弱性が存在し、任意のコードを実行されたり、ユーザーの権限昇格、任意のファイルやフォルダの作成、サービス運用妨害 (DoS) 攻撃を受けたりする可能性があります。Adobeが提供する対策済みソフトウェアへアップデートすることを強くお勧めします。

影響

  • Adobe Flash Player Desktop Runtime
     26.0.0.131 およびそれ以前のバージョン (Windows、Macintosh、Linux)
  • Adobe Flash Player for Google Chrome
     26.0.0.131 およびそれ以前のバージョン (Windows、Macintosh、Linux、Chrome OS)
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11
     26.0.0.120 およびそれ以前のバージョン (Windows 10 および 8.1)

解決策

この問題を解決するためには、Adobe が提供する情報をもとに最新版へアップデートしてください。

参考